/* CSS Document */

/* -----------------------------------------------
Itinerari Scientifici in Toscana, basic style: museumhead
[liquid layout]
last edit:  2007.10.04
author: damiana luzzi
----------------------------------------------- */
/* ---
COLORI:
sfondo head_museum: #ECEBE6
testo head_museum: #000000
sfondo navigation_museum: #000000
testo navigation_museum: #FCC86E
--- */ 

/************************* head_museum *************************/
.onlyprint {
	display:none;
}
div#headmuseum {
	background-color:#ECEBE6;
	color:#000000;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:3em;
	min-height:37px;
	position:relative;
	font-size:65%;
	top:0px;
	/*min-width:799px; 
	width:100%; /* !! se ci sono problemi con la barra orizzontale in Firefox, eliminare */
}
/***head_imss components***/
/* logo */
div#logomuseum {
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:none;
	min-width:475px;
}
/* search */
div#searchmuseum {
	position:absolute;
	right:0em;
	top:5px;
	margin:0em 12em 0em 0em;
	padding:0px 0px 0px 0px;
	float:left;
	clear:left;
}
/* testo del search */
#strongsearchmuseum {
	font-weight:bold;
	text-transform:uppercase;
	padding:0em 0.5em 0em 0em;
	margin:0px 0px 0px 0px;
}
/* buttons e testo che indicano gli ambiti di ricerca */
#buttonsmuseum {
	position:absolute;
	top:0.2em;
	right:-60%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	clear:right;
	}
	#buttonsmuseum li {
		list-style-type:none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	#buttonsmuseum li a {
		color:#6F0000;
		text-decoration:underline;
	}
	img#buttonsmuseum a {
	border:none;
	text-decoration:none;
	}	
	.textbuttonsmuseum {
		padding:0px 0px 0px 3px;
		}
	.textbuttonsmuseum a {
		padding:0px 0px 0px 3px;
		color:#6F0000;
		text-decoration:underline;
		}
	
	fieldset {
	border:none;
		}
/************************* navigazione *************************/

div#navigationmuseum {
	color:#FCC86E;
	background-color:#000000;
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 0em;
	height:2em;
	min-height:19px;
	position:relative;
	font-size:70%;
}
/*** componenti di navigazione ***/
/* immagine "quadretti" */
div#imgmuseum {
	position:absolute;
	top:0px;
	left:3px;
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 0em;
	width:49px;
	min-width:39px;
	height:19px;
	min-height:19px;
	background-image:url(quadretti.jpg);
	background-repeat:no-repeat;
	border:none;
}
/* menu navigazione */
#menumuseum {
	position:absolute;
	top:0px;	
	left:29px;
	margin:0em 0em 0em 2.5em;
	min-width:500px; 
	padding:0.1em 0em 0em 0em;
	}
	#menumuseum li{
		display:inline;	
	}
	/* info */
	.menuinfo {
		list-style-type:none;
	}
	.menuinfo a {
		color:#FFFFFF;
		text-decoration:none;
	}
	.menuinfo a:link, 
	.menuinfo a:focus,
	.menuinfo a:active,
	 .menuinfo a:visited {
		color:#FFFFFF;
		text-decoration:none;
	}
	.menuinfo a:hover {
		background-color:#BCDCD5;
		color:#000000;
	}
	/*museo */
	.menumuseo {
		list-style-type:none;
	}
	.menumuseo a {
		color:#FFFFFF;
		text-decoration:none;
	}
	.menumuseo a:link, 
	.menumuseo a:focus,
	.menumuseo a:active, 
	.menumuseo a:visited {
		color:#FFFFFF;
		text-decoration:none;
	}
	.menumuseo a:hover {
		background-color:#EDD9CF;
		color:#000000;
	}
	/* istituto */
	.menuist {
		list-style-type:none;
	}
	.menuist a {
		color:#FFFFFF;
		text-decoration:none;
	}
	.menuist a:link, 
	.menuist a:focus,
	.menuist a:active,
	.menuist a:visited {
		color:#FFFFFF;
		text-decoration:none;
	}
	.menuist a:hover {
		background-color:#D2C8E0;
		color:#000000;
	}
	/* biblioteca */
	.menubiblio {
		list-style-type:none;
	}
	.menubiblio a {
		color:#FFFFFF;
		text-decoration:none;
	}
	.menubiblio a:link, 
	.menubiblio a:focus,
	.menubiblio a:active, 
	.menubiblio a: visited {
		color:#FFFFFF;
		text-decoration:none;
	}
	.menubiblio a:hover {
		background-color:#E8D587;
		color:#000000;
	}
	/* esposizioni e didattica */
	.menuespo a {
			color: #ECEBE6;
			text-decoration: underline;
	}
	.menuespo a:link, 
	.menuespo a:focus,
	.menuespo a:active {
		color: #ECEBE6;
		text-decoration:underline;
	}
	.menuespo a:visited {
		background-color:#000000;
		color:#ECEBE6;
		text-decoration:underline;
	}
	.menuespo a:hover {
		background-color:#ECEBE6;
		color:#000000;
	}
/* lingua */
#languagemuseum {
	text-align:center;
	width:auto;
	position:absolute;
	text-transform:uppercase;
	top:0em;
	right:1%;
	margin:0em 0em 0em 0em;
	padding:0.2em 0em 0em 0em;
}
	#languagemuseum li {
		display:inline;
		list-style:none;
		vertical-align:middle;
	}
	#languagemuseum a {
		color:#FFFFFF;
		text-decoration:none;
	}
	#languagemuseum a:link,
	#languagemuseum a:focus,
	#languagemuseum a:active, 
	#languagemuseum a:visited {
		color:#FFFFFF;
		text-decoration:none;
	} 
	#languagemuseum a:hover {
		color:#FFB872;
		text-decoration:underline;
	}
	.languagecurrent {
		color:#CCCCCC;
		background-color:#000000;
	}
	.slash {
		color:#FFB872;
		padding:0em 0.1em 0em 0.1em;
	}
	/*bottoni ricerca aggiuntivi per pagina SEARCH*/
	#buttonsmuseum2 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

	}
	#buttonsmuseum2 li {
		list-style-type:none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	#buttonsmuseum2 li a {
		color:#6F0000;
		text-decoration:underline;
	}
	img#buttonsmuseum2 a {
	border:none;
	text-decoration:none;
	}	
	.textbuttonsmuseum2 {
	padding:0px 0px 0px 3px;
	font-size: x-small;
		}
	.textbuttonsmuseum2 a {
		padding:0px 0px 0px 3px;
		color:#6F0000;
		text-decoration:underline;
	}

